<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Send the problem data via email</name>
    <name xml:lang="ca">Envia les dades del problema a través d'un correu electrònic</name>
    <name xml:lang="cs">Odeslat data problému e-mailem</name>
    <name xml:lang="de">Fehlerdaten via E-Mail senden</name>
    <name xml:lang="es">Enviar la información del problema por correo electrónico</name>
    <name xml:lang="fi">Lähetä ongelman tiedot sähköpostitse</name>
    <name xml:lang="fr">Envoyer les données de l'incident par courrier électronique</name>
    <name xml:lang="it">Inviare i dati del problema tramite email</name>
    <name xml:lang="nl">Verstuur de probleemdata via e-mail</name>
    <name xml:lang="pl">Wysyła dane problemu e-mailem</name>
    <name xml:lang="pt_BR">Enviar os dados do problema via email</name>
    <name xml:lang="ru">Отправить сведения об ошибке по электронной почте</name>
    <name xml:lang="sv">Skicka problemdata via e-post</name>
    <name xml:lang="uk">Надіслати дані щодо проблеми електронною поштою</name>
    <name xml:lang="zh_CN">通过电子邮件发送问题数据</name>
    <name xml:lang="zh_TW">透過電子郵件傳送問題資料</name>
    <description>Analyze the problem locally and send information via email</description>
    <description xml:lang="ca">Analitza localment el problema i envia la informació a través d'un correu electrònic</description>
    <description xml:lang="cs">Analyzovat problém lokálně a odeslat informace e-mailem</description>
    <description xml:lang="de">Fehler lokal analysieren und Information über E-Mail senden</description>
    <description xml:lang="es">Analizar el problema localmente y enviar la información por correo electrónico</description>
    <description xml:lang="fi">Analysoi ongelma paikallisesti ja lähetä tiedot sähköpostitse</description>
    <description xml:lang="fr">Analyser le problème localement et envoyer les informations par courrier électronique</description>
    <description xml:lang="it">Analizzare il problema localmente e inviare le informazioni tramite email</description>
    <description xml:lang="nl">Analyseer het probleem lokaal en verstuury informatie via e-mail</description>
    <description xml:lang="pl">Analizuje problem lokalnie i wysyła informacje e-mailem</description>
    <description xml:lang="pt_BR">Analisar o problema localmente e enviar as informações via email</description>
    <description xml:lang="ru">Проанализировать проблему локально и отправить данные по электронной почте</description>
    <description xml:lang="sv">Analysera problemet lokalt och skicka information via e-post</description>
    <description xml:lang="uk">Проаналізувати дані проблеми локально і надіслати інформацію електронною поштою</description>
    <description xml:lang="zh_CN">在本地分析问题并通过电子邮件发送信息</description>
    <description xml:lang="zh_TW">在本機分析問題並透過電子郵件傳送資訊</description>
    <priority>-99</priority>

    <events>
        <event>collect_*</event>
        <event>report_Mailx</event>
    </events>
</workflow>